View Issue Details

IDProjectCategoryView StatusLast Update
0001910PluginsArclitepublic2015-12-29 15:06
Reporterdma_kAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001910: "Add to archive" hotkey does not wok in Temporary Panel.
DescriptionShift-F1 does not work in Temporary Panel.
Steps To Reproduce* Search for some file, choose "Panel" option.
* Press Shift-F1. Nothing happens.
TagsNo tags attached.

Activities

2useven10

2015-12-17 16:56

developer   bugnote:0014144

Фар игнорирует Shift-F1 на плагиновой панели.
Плагин тоже пока не готов, но допилить для случая с временной панелью было бы можно.

2useven10

2015-12-18 13:31

developer   bugnote:0014145

4480

Issue History

Date Modified Username Field Change
2011-10-20 18:49 dma_k New Issue
2011-12-23 12:22 alexy Project Far Manager => Plugins
2011-12-23 12:22 alexy Assigned To => chupakabra
2011-12-23 12:22 alexy Status new => assigned
2011-12-23 12:22 alexy Category Temporary panel => Arclite
2015-12-17 16:56 2useven10 Note Added: 0014144
2015-12-18 13:31 2useven10 Note Added: 0014145
2015-12-18 13:31 2useven10 Assigned To chupakabra => 2useven10
2015-12-18 13:31 2useven10 Status assigned => feedback
2015-12-29 15:06 2useven10 Status feedback => closed
2015-12-29 15:06 2useven10 Resolution open => fixed
2015-12-29 15:06 2useven10 Fixed in Version => 3.0